<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Bunchhean WCT</title>
    <link rel="stylesheet" href="index.css">
</head>
<body>
        <div class="top">
            <h1> Hello RUPP From Group 5 </h1>
            <h3> WCT Works: </h3>
        </div>
        <div class="flex-container">
            
            <div class="lab3">
                <h3> Lab3 </h3>
                <a href="/color.html"> color.html </a>
                <a href="/book.html"> book.html </a>
                <a href="/timetable.html"> timetable.html </a>
            </div>
            <div class="lab4">
                <h3> Lab4 </h3>
                <a href="/link.html"> link.html </a>
                <a href="/video.html"> video.html </a>
                <a href="/register.html"> register.html </a>
            </div>
            <div class="lab5">
                <h3> Lab5 </h3>
                <a href="https://m2g5chhean.iteg7.com/image.html"> image.html </a>
                <a href="https://m2g5chhean.iteg7.com/v_menu.html"> v_menu.html </a>
                <a href="https://m2g5chhean.iteg7.com/h_menu.html"> h_menu.html </a>
                <a href="https://m2g5chhean.iteg7.com/contact.html"> contact.html </a>
            </div>
            <div class="lab6">
                <h3> Lab6 </h3>
                <a href="https://m2g5chhean.iteg7.com/topnav.html"> topnav.html </a>
                <a href="https://m2g5chhean.iteg7.com/image_gallery.html"> image_gallery.html </a>
                <a a href="https://m2g5chhean.iteg7.com/layout.html"> layout.html </a>
            </div>
        </div>
    </body>
</html>